# OgreString.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef stdext::hash_compare< _StringBase, std::less< _StringBase > > | _StringHash

## Typedef Documentation

typedef stdext::hash_compare< _StringBase, std::less< _StringBase > > Ogre::_StringHash

| Definition at line 167 of file OgreString.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009